use reqwest;
use tokio;

async fn get_qs() -> reqwest::Result<Vec<String>> {
    let body = reqwest::get("https://stackoverflow.com/questions/tagged/python").await;
    if let Err(e) = body {
        return Err(e);
    }

    println!("{}", body);
    Ok(vec![])
}

#[tokio::main]
async fn main() {
    get_qs().await;
}
